/** mobile first classes 
.wrapper {
    width: 98%;
    margin:0 1%;
    max-width: 1146px;
}

.meta-block, .right-block {
    display: block;
}

.main-block { width: 100%; }
END mobile first classes **/

#pull{
    display:none;
}
.menu_search{
    display: none;
}
/* @media screen and (max-width: 5000px) and (min-width: 1140px) { */
/*normal big screens - biggest possible size of wrapper - three columns*/    
.wrapper {
    width: 1100px;
    margin: 0 auto;
    z-index: 2;
    position: relative;
} 

.meta-block {
    display: block;
    width: 120px;
    margin-right: 5px;
}

.main-block {
    width: 665px;
}

.right-block {
    display: block;
    width: 300px;
}



.newsfeed .read-more-arrow {
    display: none;
}

.addtoany-meta-date {
    display: none;
    float: left;
    font-size: 13px;
}

/* 1024 screens  - last two columns*/
@media screen and (max-width: 1139px) and (min-width: 980px) {
    .wrapper {
        width: 1024px;
        max-width:100%;
        margin: 0 auto;
        box-sizing: border-box;
    }

    .meta-block {
        display: none;
    }

    .main-block {
        width: 723px;
    }

    .right-block {
        display: block;
        width: 255px;
    }

    .fullstory article {
        max-width: 600px;
    }
}


/*  - first two columns*/
@media screen and (max-width: 979px) and (min-width: 870px) {
    .wrapper {
        width: 870px;
        max-width: 870px;
        margin: 0 auto;
    }

    .main-block {
        width: 723px;
    }

    .right-block {
        width: 143px;
    }

    .meta-block, .right-block .widget,  .right-block .widget-container, .header-banner {display:none;}    
}


/* ipad portrait and other small gavna-devices - one column */
@media screen and (max-width: 870px) and (min-width: 768px) {
    .wrapper {
        width: 726px;
        max-width: 726px;
        margin: 0 auto;
    }

    .main-block {width: 723px;}

    .right-block {width:100%;background: #333;}

    .meta-block, .right-block .widget,  .right-block .widget-container, .header-banner {display:none;}
}


/* specific cases, hide block on small screen */
/*@media screen and (max-width: 768px) {
    .wrapper {width:95%; max-width:95%; margin: 0 auto;}


    .right-block {width:100%; background: #333; font-size: 1.5em;}

    .main-block
    , .meta-block
    , .right-block .widget
    , .right-block .widget-container
    , .header-banner
    , .header-banner-article
    , #article-banner-sidebar
    , #access
    , #comments
    , #respond
    , .site-footer
    , .meta-fb
    , .meta-tw
    , .meta-share
    , .meta-print
    , .meta-readcount
    , .meta-numcomments
    , .fullstory .entry-photo-zoom 
    { display: none; }

    .fullstory .entry-content .entry-photo {
        max-width: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        float: none;
        overflow: visible;
        background: white;
        border: none;
        box-shadow: none;
    }




    .load-story-box {width:100%; max-width:100%; margin:0; clear:both; box-sizing: border-box; }
    .load-story-box-inner {width:100%; max-width:100%; margin:0; border:none; margin-top:-38px;}

    .fullstory article
    , .fullstory-aside
    {float:none; width: 100%; max-width:100%;}

    body { font-size: large; width: 100%; max-width:100%; }

    .load-story-box-close { margin-top: 16px; margin-right: 5px; }

}*/

@media screen and (max-width: 450px){
    .mobile_hidden_320{
        display: none;
    }


    /*#custom-video-slider .video_slider_arrow {
        top: 150px;
        right: 10px;
        z-index: 100;
    }*/

    .social-button-area {
        width: auto;
        height: auto;
        float: right;
    }

    .social-button-area li {
        float: left;
        margin-top: 15px;
        background: #e6e6e6;
        padding: 3px;
    }

    a.language-button {
        font-size: 0.8em;    
    }
}
@media screen and (max-width: 768px){

    .full-wrapper{
        max-width: 100%;
    }
    .meta-share-mobail {
        display: block !important;
    }

    #menu-top-menu li.menu_search{
        display: block;
        margin: 10px 5px;
    }
    .menu_search .search-input{
        line-height: 25px;
    }
    .menu_search .search-btn{
        height: 31px;
    }
    a#pull {
        display: block;
        background: #070b33;
        color: #FFF;
        border-right: 1px double #000002;
        box-shadow: 1px 0px 0px #000000;
        margin-right: 1px;
        padding: 8px 9px 9px 9px;
        position: relative;
    }
    .rmm-button {
        position: absolute;
        width: 23px;
        top: 12px;
        right: 12px;
    }
    .rmm-button span {
        background: #fff;
        padding: 0;
        margin: 0;
        float: left;
        width: 100%;
        height: 3px;
        margin-bottom: 4px;
    }
    #menu-header {
        display: none;
        height: auto;
    }
    #menu-top-menu li{
        display: none;
    }
    #menu-top-menu li.menu-item{
        display: block;
        width: 100%;
        border-top: 1px dotted #fff;
    }
    .mobile_hidden{
        display: none;
    }

    .main-block.slide1{
        height: auto!important;
        min-height: 150px;
    }
    .wrapper,.main-block{
        width: 100%;
    }
    #slide-box .right-block{
        width: 100%;
        height: auto!important;
        min-height: 150px;
    }
    .newsfeed{
        height: auto;
        overflow-y: hidden;
    }
    .fullstory .entry-content .entry-photo {
        max-width: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        float: none;
        overflow: visible;
        background: white;
        border: none;
        box-shadow: none;
    }
    .related-news{
        width: 100%;
    }
    #comment{
        max-width: 100%;
    }
    .category-name{
        font-size: 20px;
        padding: 10px;
    }
    .fullstory h1{
        font-size: 20px;
        line-height: 26px;
    }

    .load-story-box {width:98%; max-width:98%; margin:0; clear:both; box-sizing: border-box; }
    .load-story-box-inner {width:100%; max-width:100%; margin:0; border:none; margin-top:-38px;}
    .load-story-box-inner .fullstory .logo{   margin-top: 27px!important;}
    .fullstory article
    , .fullstory-aside
    {float:none; width: 100%; max-width:100%;}

    body { font-size: large; width: 100%; max-width:100%; }

    .load-story-box-close { margin-top: 16px; margin-right: 5px; }
    .topnews-side .leftside{
        width: 100px;

        margin-right: 7px;
    }
    .topnews-side .rightside{
        float: left;
        width: auto;
        padding-left: 110px;
    }
    .topnews-side  .topnews{
        position: relative;
        height: 80px;
        width: 100%;
        margin-bottom: 1px;
    }
    .main-block-1{
        height: 361px;    
    }
    .topnews-side {
        height: 322px;
    }
    .topnews-side .title-right{
        height: 68px; 
    }
    section#main-block-1 > div{
        top: 314px!important;
    }
    .topnews-side .title-right a.title-link{
        height: 40px;
    }
    .topnews-side .topnews .category-name,.topnews-side .topnews .title,.topnews-side .topnews .meta{
        display: none;
    }
    .btn_slide_block,.btn_slide_block .btn_slide,.widget_cal_widget{
        display: none;
    }


    .newsfeed .entry-title {
        height: 53px;
    }

    .topmost-header {
        position: relative;
        margin-top: -45px;
    }

    .related_posts li {
        height: 106px;
    }

    .related-news li>.rel-img-box {
        width: 60px;
        height: 60px;
    }

    .related-news li img {
        widows: auto;
        height: 60px;
    }

    .related-news li a {
        font-size: 13px;
    }

    .most-pupular-block .thumbnailblock .entry {
        width: 100%;
        height: auto;
        overflow: hidden;
        position: relative;
        float: none;
        border-right: 0px;
        border-bottom: 1px solid;
        padding: 5px 0;
        margin: 0px;
    }

    .most-pupular-block .thumbnailblock .entry: last-child {
        border-bottom: 0px;
    }

    .most-pupular-block .thumbnailblock .entry-photo, .most-pupular-block .thumbnailblock .entry-photo img {
        width: 80px;
        height: 80px;
        margin: 2px;
        margin-right: 10px;
        float: left;
    }

    .most-pupular-block .thumbnailblock .entry-title {
        height: 80px;
    }

    .newsfeed a:nth-child(n+11){
        display: none;
    }

    .newsfeed .read-more-arrow {
        display: block !important;
    }

    .newsfeed .read-more-arrow .load-story {
        color: #2B70AC;
    }

    .language_selector {
        margin-right: 15px;
    }

    .addtoany-meta-date {
        display: block !important;
    }

    .menu_search .search-input {
        line-height: 28px;
        border-radius: 15px 0 0 15px;
        border: 0;
        padding-left: 13px;
        float: left;
    }

    .menu_search .search-btn {
        width: 47px;
        height: 30px;
        background-image: url(/images/sprite.png);
        background-repeat: no-repeat;
        background-position: -26px 8px;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        margin-left: -6px;
        border: 0;
    }

    #menu-top-menu{
        max-width: 100%;
    }
    #menu-top-menu li.menu_search {
        display: block;
        margin: 10px 5px;
        width: 100%;
    }
    #menu-top-menu li.menu_search form{    width: 300px;
                                           margin: 0 auto;}

}


.mobile_vestion span{
    background: url(/images/Mobile-Icon-White-on-Black.png);
    width: 29px;
    height: 25px;
    display: block;
    background-size: 100% 100%;
    float: left;
    margin-right: 5px;
}
.mobile_vestion.mobile-title-block{
    background-color: #1e2040;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 25px;
}


.tvapatum_content_block img.show_only_on_hover{
    display: none;

}
.tvapatum_content_block:hover img.show_only_on_hover{
    display: block;

}
.tvapatum_content_block:hover img.hide_on_hower{
    display: none;

}
.fullstory .tvapatum-single h1{
    font-size: 1.4em;
}
.fullstory .tvapatum-single img.size-full{
    width: 100%;
    height: auto;
}
.tvapatum_content_block {
    margin-bottom: 20px;
}

.fullstory .tvapatum-single  .tvapatum_content_block:last-child {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #8e8e8e;
}

#text-52{
    display: block!important;
}